/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here */



#hp .et_pb_section {
    padding: 0 !important;
}


#hp {
    padding: 0 !important;
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
}

.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
  width: 47%;
}

/*.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}*/

/*.widgettitle{color: #F5060B; font-size: 20px;}


.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width: 49.7%;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0.5%;
}
*/
#hp1s, #hp2s{width: 49.7%; margin-right: 0.5%;}

#main-content{background-color: #FFF4F2;}

.et_pb_widget_area_right {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

#blog1 .et_pb_row {
  margin: 0;
}


.et_pb_post .et_pb_section{
  padding: 0 !important;
}

.et_pb_post .et_pb_section .et_pb_row{
  padding: 0 !important;
}

#sidebar a:hover {
  color: #F5060B;
}

.more-link {color: #F5060B;}


#form1{
background-color: #fff !important;
border: none !important;
direction: rtl;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #000 !important;
padding: 12px 6px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: right;
}
.form1textarea  {
    width: 100% !important;
}
.form1submit   {
color: #F5060B !important;
/*margin: 8px 89% 0 0;
*/cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 2px 6px;

background: #fff;
border: 0px solid #9F9F9F;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float: left;
}
.form1submit  :hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

.form1textLong {width: 100%}
.form1textshort {width: 49.3%}

#form2{
background-color: #fff !important;
border: 1px solid #000 !important;
direction: rtl;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 12px;
color: #000 !important;
padding: 1px 1px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: right;
width: 100%;
}

.form2form p{
padding-bottom: 2px !important;
}

.form2form {
    color: #000;
}
.form2textarea  {
    width: 100% !important;
    height: 30px;
}

.form2form .wpcf7-list-item-label{color: #000; font-size: 12px;}
#aaa111{width: 30%;}
#bbb111{width: 10%;}

.et_pb_row {
    width: 90%;
}

.container {
  width: 90%;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 25px !important;
}

.date15{width: 30%; border: 1px solid #000 !important;}
.time15{width: 16.1%; border: 1px solid #000 !important;}

.form2submit   {
color: #F5060B !important;
/*margin: 8px 89% 0 0;
*/cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 2px 6px;

background: #fff;
border: 0px solid #9F9F9F;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float: left;
}

.form2checkbox {}

.et_pb_slide {
  padding: 0;
}

 .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 6% 8% 30% 8%;
}


.et_pb_toggle_close {
    background-color: #fff;
}
.et_pb_toggle {
    border: 0;
    margin: 0 !important;
    padding: 10px 0px 10px 0px;
}

.et_pb_toggle_content {
  padding: 0 20px 0 0px !important;
}

.et_pb_toggle_title::before {
  color: #666;
  content: "";
  font-size: 16px;
  margin-top: -0.5em;
  position: absolute;
  right: 0;
  top: 50%;
}

.et_pb_toggle_open .et_pb_toggle_title::after {
  content: ">";
  font-weight: bold;
  font-size: 17px;
}

.et_pb_toggle h5.et_pb_toggle_title {
  padding: 0 20px 0 0px !important;
}
.et_pb_toggle_title::after {
  color: #666;
  content: "+";
  font-size: 19px;
  font-weight: bold;
  margin-top: -8px;
  position: absolute;
  right: 0;
  top: 50%;
}

#sidebar .et_pb_widget {
  margin-bottom: 28.348%;
}

#rightText a { color: #333; font-weight: bold; }
.but1{
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: bold;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    padding: 6px 12px;
}

#a112-1{margin-right: 0 !important; width: 50.66%; height: 370px; padding-top: 5%;}
#a112-2{margin-right: 0 !important; width: 24.535%; height: 370px; padding-top: 5%;}
#a112-3{margin-right: 0 !important; width: 24.535%; height: 370px;}

#faq1{background: #fff;
margin-right: 0 !important;
width: 79.125% !important;
}

@media all and ( max-width: 980px ){

#faq1{width: 100% !important;}
#mainHpSlide {height: 280px !important;}

#hp .et_pb_row {
    padding: 0 0 0px 0 !important;
}

#hp .et_pb_column {
    margin-bottom: 10px;
}

}

@media all and ( min-width: 980px ){

#faq1{width: 100% !important;}
#mainHpSlide {height: 280px !important;}

#hp .et_pb_row {
    padding: 0 0 10px 0 !important;
}

}

#mainHpSlide {height: 380px;}

#mainHpSlide a {float: left;}

.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post {
background-color: #fff;
padding-left: 2%;
padding-right: 2%;
padding-top: 2%;
padding-bottom: 2%;
width: 45%;
margin-right: 5%;
float: left;
}

/* landscape Tablets */
@media ( min-width: 981px ) and ( max-width: 1099px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:45%!important; margin-right:2.5%;margin-left:2.5%;}
}
 
/* Portrait Tablets*/
@media ( min-width: 768px ) and ( max-width: 980px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:45%!important; margin-right:2.5%;margin-left:2.5%;}
}
/* Landscape Phones */
@media ( min-width: 480px ) and ( max-width: 767px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:95%!important; margin-right:2.5%;margin-left:2.5%;}
}
/* Portrait Phones */@media ( max-width: 479px ) {
.archive .et_pb_post, .category .et_pb_post, .blog .et_pb_post{width:95%!important; margin-right:2.5%;margin-left:2.5%;}
}


.single .relatedposts .relatedthumb {
    display:inline-block;
    width: 32%;
}

.relatedposts a{color: #000;}

#a1 {width: 40%; margin-right: 3% !important;}
#a2 {width: 57%; margin-right: 0 !important;}

@media ( max-width: 981px ) {
#a1 {margin-right: 0 !important;}
}


#slide1{margin: 0 auto 40px auto ;}

@media ( max-width: 981px ) {
#slide1{margin: 0 auto 0px auto ;}
}

#slide2{margin: 0 auto 30px auto ;}

@media ( max-width: 981px ) {
#slide2{margin: 0 auto 10px auto ;}
}

.et_pb_section {
    padding: 2% 0;
}

.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 24.875%;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 1.5%;
}


h1, h2, h3, h4, h5, h6, body, input, textarea, select {
    font-family:  dosis, arial !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #E0E1E2!important;
border: 0px solid #000 !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 20px;
color: #333 !important;
font-weight: bold;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
height: 50px;
}
#checkbox7 {
font-size: 14px;
color: #1B1B1B !important;
font-weight: bold;
float: right;
margin-right: 8%;
}
.wpcf7-textarea{ height:50px; }

.wpcf7-form p{margin: 0 !important; padding-bottom: 10px;}

.wpcf7-submit {
color: #1B1B1B !important;
background-color: #fff!important;

margin: 8px 0 25px 10%;
cursor: pointer;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 2px 30px;
line-height: 1.7em;
background: transparent;
border: 2px solid #000;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float: left;
}

@media only screen and ( min-width:981px)
{
.et_pb_slider,.et_pb_slider .et_pb_container{height:441px !important;}
.et_pb_slider,.et_pb_slider .et_pb_slide{max-height:441px;}
.et_pb_slider .et_pb_slide_description{position:relative;top:25%;padding-top:0 !important;padding-bottom:0 !important;height:auto !important;}
}

.et_pb_slider,.et_pb_slider .et_pb_container{padding: 30px;}

.wpcf7-list-item-label{color: #fff !important;}

.strategy-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/STRATEGY-ICON-F.png) no-repeat left; background-position: 0px 5px;}
.social-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/SOCIAL-MEDIA-ICON-F.png) no-repeat top left; background-position: 0px 5px;}
.creative-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/CREATIVE-ICON-F.png) no-repeat top left; background-position: 0px 5px;}
.knowladge-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/KNOWLEDGE-ICON-F.png) no-repeat top left; background-position: 0px 5px;}
.branding-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/BRANDING-ICON-F.png) no-repeat top left; background-position: 0px 5px;}
.websites-menu-item {background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/WEBSITES-ICON-F.png) no-repeat top left; background-position: 0px 5px;}


.et_pb_slider .et_pb_slide_description {
  color: #000;
  float: left;
  font-family: dosis, arial;
  font-size: 58px;
  font-weight: lighter;
  height: auto !important;
  left: 2%;
  line-height: 60px;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  position: relative;
  text-align: right;
  top: 20%;
}

.et_pb_button::after {
  content: "4";
}

.et_mobile_menu {
  right: 0;
  width: 50%;
}

#et_mobile_nav_menu {
  margin-top: -2px;
}

.et_mobile_menu {
  border-top: 3px solid #e5e5e5;
}

.et_pb_blurb_position_right .et_pb_blurb_content {
  padding-right: 3%;
}

.et_pb_button:hover {
	padding: 0.3em 1em 0.3em 2em;
}

@media only screen and ( max-width:981px)
{
.et_pb_slider .et_pb_slide_description {
  font-size: 30px;
  line-height: 40px;
  text-align: right;
}

.et_pb_more_button {
  color: #000 !important;
  margin-bottom: 39px;
}
}

@media only screen and ( min-width:981px)
{
.et_pb_more_button {
  color: #000 !important;
  margin-top: 39px;
  margin-bottom: 39px;
}
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 0;
}



body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {
  top: 105px;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
  top: 0px !important;
}



.gPlus{background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/gPlus.jpg) no-repeat top left; border: 1px solid}


#hp .et_pb_slider, .et_pb_slider .et_pb_container {
    padding: 0;
}

#hp .et_pb_slider, .et_pb_slider .et_pb_slide {
    max-height: 408px;
}

.et_pb_main_blurb_image {
    margin-bottom: -29px;
    margin-right: 60%;
    text-align: center;
}

.et_pb_blurb_container h4{ color: #F15B29; font-size: 22px;  font-weight: bold;}

#whoWeAre {
    padding: 0px 20% 18px 20%;
    font-size: 20px;
}

@media only screen and ( max-width:981px)
{
#whoWeAre {
    padding: 0px 1% 18px 1%;
}
}

#whoWeAre h4{ color: #F15B29; font-size: 35px;  font-weight: bold;}
#whoWeAre h5{ font-size: 25px;  font-weight: bold;}

.downarrow:after,.downarrow:before{
content:''; 
position:absolute; 
bottom:0; 
width:50%; 
z-index:100; 
border-bottom: 20px solid #f4f4f4; 
-moz-transform:rotate(0.000001deg); 
-webkit-transform:rotate(0.000001deg); 
-o-transform:rotate(0.000001deg); 
-ms-transform:rotate(0.000001deg);
transform:rotate(0.000001deg)
}
 
 .downarrow:before{
right:50%; 
border-right:20px solid transparent; 
border-left:1000px solid #fff;
}
 .downarrow:after{
left:50%; 
border-left:20px solid transparent; 
border-right:1000px solid #fff;
}
 
 .downarrow{
overflow:hidden;
}

#clients h4{ color: #F15B29; font-size: 35px; padding-bottom: 0px;}

#clients {
    padding: 15px 0 0 0 !important;
}

#clients .et_pb_row{
    padding: 0 !important;
}

#hp2 {
    padding: 0;
}
#hp2 .et_pb_slider, .et_pb_slider .et_pb_container {
    padding: 0;
}

#hp2 .et_pb_slider {
    max-height: 481px;
    height: 481px;
}

#hp2 .et_pb_slider .et_pb_slide {
    max-height: 481px;
    height: 481px;
}


#team { padding: 0; }

#hp2 #slide2 {
    margin: 0 ;
}

#team .et_pb_blurb_container h4{ font-size: 18px;  font-weight: bold;}

#site-contact-us-form .wpcf7-text, #site-contact-us-form .wpcf7-textarea{
background-color: #F4F4F4 !important;
border: none !important;
direction: rtl;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #000 !important;
padding: 12px 6px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: right;
}

.siteFormSubmit {
color: #333 !important;
float: right;
font-size: 20px;
height: 50px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 2px 18px;
margin-right: 1%;
background: #e0e1e2 !important;
border: 0px solid #9F9F9F;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

.siteFormLong, .siteFormTextArea  {width: 99% !important;}
.siteFormShort   {width: 49.2% !important;}

#form1 h4{ color: #F15B29; font-size: 35px; padding-bottom: 30px;}

#form1  .et_pb_row { padding: 0; }

#info .et_pb_row {
    width: 65%;
}

#info h4 {
    font-size: 22px;
    font-weight: bold;
}

.single .et_pb_post {
  background: #fff none repeat scroll 0 0;
  padding: 20px;
}

.et_pb_widget li a:hover {color: #666 !important;}

.single .et_pb_post {
    background: #fff ;
    padding: 20px;
}

.relatedposts {display: block;}

div.wpcf7-validation-errors {
    border: 2px solid #F5060B ;
    color: #666;
}

.et_pb_post h4, h1, h2 { color: #666; font-size: 18px; }

.widgettitle { color: #F5060B; }

.et_mobile_menu {
  text-align: right;
}

.et-social-icon a {
 font-size: 22px;
 }

 .et-social-icons li {
    margin-right: 0px;
    margin-left: 0;
}

@media only screen and ( min-width:981px){
.et_right_sidebar #left-area {
    border-right: 0px solid #000 !important;
}
}
.relatedposts { padding: 20px 0 20px 0; }
.relatedposts b{ color: #F5060B; }
.relatedposts1 a{ color: #666; }

/*fixer menu mobile en haut
    #main-header {position:fixed;
        top: 0;  vaut mieux fixer les valeurs par défaut pour ne pas avoir de mauvaises surprises 
        left: 0;
        right: 0;}*/

/*@media only screen and ( max-width: 980px ) {
    #main-header .container { 
        width:100%;
        box-sizing:border-box;
        padding-right:30px;
        padding-left:30px;
position:fixed;
background-color: #fff;
    }
}*/

@media (max-width: 980px){
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
}
}/**/

/*END fixer menu mobile en haut*/

.blurb1 img{ margin: -4px 5px; }



#flex1{
 display: flex;
 justify-content: space-between;
 flex-direction: row;
 flex-wrap: wrap;
 display: -webkit-flex;
 -webkit-justify-content: space-between;
 -webkit-flex-direction: row;
 -webkit-flex-wrap: wrap;

 }

 #flex-1 { margin-right: 0; }
 #flex-2 { margin-right: 5.5%; }
 #flex-3 { margin-right: 5.5% !important; }

 .blurbImage {
  margin-bottom: -6px;
}

#s { float: right; width: 150px; border: 0; height: 40px; }
#searchsubmit { float: right; background: url(http://www.beautydesign.co.il/wp-content/uploads/2016/08/s.jpg); border: 0; width: 48px; height: 40px; }

/*------------------------------------------------*/
/*---------[GQ - CUSTOM BLURB HOVER]--------------*/
/*------------------------------------------------*/
 
 
    @media only screen and (min-width : 767px) {
 
    .gq-blurb-hover {
            position: relative;
            overflow: hidden;}
 
    .gq-blurb-hover {
        margin-bottom: -5px;
            -webkit-transition: -webkit-transform 0.3s;
            transition: transform 0.3s;
            -webkit-transform: scale(.99);
            transform: scale(.99);}
 
    .gq-blurb-hover:hover {
            -webkit-transform: scale(1.11) ;
            transform: scale(1.11) ;}
 
    }
 
 .toggleTitle {
 	color: #FF8F6A;
 }

.et_pb_toggle_title { 
font-weight: bold; }

@media only screen and ( max-width:800px){
#logoPlus {
    display: none;
}
#mobileHeader1{
	 display: block;
}

}

@media only screen and ( min-width:801px){
#logoPlus {
    display: block;
}
#mobileHeader1{
	 display: none;
}
}

.et_pb_column {
    margin-bottom: 0;
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 10px 0;
}

#page-container { overflow:hidden; }

#mobileHeader > div > a:nth-child(2) > img {
	clear: both;
	margin-left: 10px;
}